/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\POM_table.sql **/

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_POM_MROORDER_DELETECFG') 
 CREATE TABLE T_POM_MROORDER_DELETECFG (
FID BIGINT DEFAULT 0 NOT NULL,
FNUMBER NVARCHAR(500) DEFAULT ' ' NOT NULL,
FDESCRIPTION NVARCHAR(500) DEFAULT ' ' NOT NULL
);
 EXEC P_ALTERPK 'PK_POM_MROORDER_DELETECFG', 'T_POM_MROORDER_DELETECFG', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_POM_MRODELETECFG_FNUMBER') CREATE INDEX IDX_POM_MRODELETECFG_FNUMBER ON T_POM_MROORDER_DELETECFG ( FNUMBER );

/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\POM_table.sql **/
